% ========= LANGUAGE =========
\usepackage[T1]{fontenc} % output encoding for accented characters
\usepackage[utf8]{inputenc} % input encoding for accented characters by keyboard
\usepackage{lipsum} % blind text

\selectthesislanguage